Subject: Re: [ANNOUNCE] GIT 1.6.2

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Mar 2009 02:50:58 -0800

I've pushed out only 'master' which is at v1.6.2 tonight; I also have
prepared the other integration branches, rebased js/notes as promised, and
have already rewound 'next', but it appears that I may not have my git
Wednesday tomorrow, and I'd like to do a bit more sanity checks on the
result, so the public repositories will likely to stay the same for a day.